当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : eclipse ! !!!!!
帖子发表于 : 2009-06-17 17:30 
头像

注册: 2007-06-24 12:54
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
无法运行 请问什么回事?


附件:
Screenshot.png
Screenshot.png [ 26.28 KiB | 被浏览 84 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: eclipse ! !!!!!
帖子发表于 : 2009-06-17 22:43 

注册: 2006-11-08 6:16
帖子: 417
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
你的JDK装的对不对?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: eclipse ! !!!!!
帖子发表于 : 2009-06-17 22:46 
头像

注册: 2009-04-17 10:42
帖子: 764
送出感谢: 0 次
接收感谢: 1
他去找/usr/lib/jdk1.6.0了,你装的jdk在里边么?


_________________
恨不死的阿弥陀,历尽千重罪,炼就不死心,来吧,一起配置Ubuntu
Ubuntu9.04配置手记


页首
 用户资料  
 
4 楼 
 文章标题 : Re: eclipse ! !!!!!
帖子发表于 : 2009-06-18 8:59 
头像

注册: 2007-06-24 12:54
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
remove了 上官网下的 直接可以启动~ 奇怪~ 待会再apt-get一个 然后再试试~ 不行再 跟贴 谢谢


页首
 用户资料  
 
5 楼 
 文章标题 : Re: eclipse ! !!!!!
帖子发表于 : 2009-06-18 9:18 

注册: 2007-02-28 11:33
帖子: 415
送出感谢: 0 次
接收感谢: 0 次
估计楼主没有装jdk
如果装了sun jdk6 那么jdk路径可为:/usr/lib/jvm/java-6-sun


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译